"On" = "Ein";
"Off" = "Aus";

export_setting_pdfrendermode_value_standard = "PDF-Bild + durchsuchbarer Text";
export_setting_pdfrendermode_value_imageonly = "PDF-Bild";

export_setting_pdfbinaryimageformat_value_ccitt4 = "CCITT G4";
export_setting_pdfbinaryimageformat_value_jbig2 = "JBIG2";

export_setting_textencoding_value_utf8 = "Unicode (UTF-8)";
export_setting_textencoding_value_utf16 = "Unicode (UTF-16)";
export_setting_textencoding_value_macosroman = "Westeuropäisch (Mac OS Roman)";
export_setting_textencoding_value_windowscp1252 = "Westeuropäisch (Windows Latin 1)";

export_setting_category_pdf = "PDF";
export_setting_category_jpeg = "JPEG";
export_setting_category_text = "Text";

export_setting_includemarkup_title = "Anmerkungen einfügen";
export_setting_pdfusepermanentannotations_title = "Permanente Anmerkungen verwenden";
export_setting_pdfrendermode_title = "Art";
export_setting_pdfbinaryimageformat_title = "S/W-Bildformat";
export_setting_pdfbinaryimageformat_description = "Beim Export als PDF werden die Seiteninhalte mit der Schwarz-weiß-Bereinigung mit einem der folgenden Verfahren komprimiert:\n• verlustfreies CCITT Group 4-Verfahren (kleinere Datei ~ 200 KB/Seite)\n• verlustbehaftetes JBIG2-Verfahren (kleinste Datei ~ 50 KB/Seite)";
export_setting_jpegquality_title = "JPEG-Qualität";
export_setting_textencoding_title = "Textkodierung";


